import baseAxios from '../index'
const prefix = '/security'

//获取手机验证码
export function smsSend(data: {
  phone:string,
  smsType:number
}) {
  return baseAxios({
    url: prefix + '/verifycode',
    method: 'POST',
    data,
  })
}